Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4611 - Corruption in gimp-manual-1.0.0-5, perhaps?
Summary: Corruption in gimp-manual-1.0.0-5, perhaps?
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp-manual
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-19 16:06 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 20:47:24 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 1999-08-19 16:06:00 UTC
This only shows up in Lynx, not Netscape. (Don't ask why I
use a text-based browser for a graphical file...)

cd /usr/doc/gimp-manual-1.0.0; lynx index2.html

Click on the 13th (appropriately enough) link down, the one
to "What is Gimp?". It won't do it. Clink on the = to get
the info, and the "Link you have currently selected" has
lots of %A0 garbage in it. This shows up as weird stuff in
joe, too.

rpm --verify gimp-manual throws up no problems, so I assume
it shipped like that. (I installed it from the CD.)

Plenty of ways to get round this (E for "edit the link" in
lynx, using netscape, or taking the garbage out of the
file..) but it would be nice to have fixed.

Sorry it's so trivial. The reason I bothered at all is
that of all the pages for a manual to lack, the "what does
this program do" introduction is probably one of the first
ones that anyone will look at.

Comment 1 Bill Nottingham 1999-08-21 20:47:59 UTC
fixed in gimp-manual-1.0.0-6


Note You need to log in before you can comment on or make changes to this bug.